com.sun.jna.win32

## Interface StdCallLibrary.StdCallCallback

- All Superinterfaces:
    AltCallingConvention, Callback, StdCall
  All Known Subinterfaces:
    Ddeml.DdeCallback, DispatchVTable.AddRefCallback, DispatchVTable.GetIDsOfNamesCallback, DispatchVTable.GetTypeInfoCallback, DispatchVTable.GetTypeInfoCountCallback, DispatchVTable.InvokeCallback, DispatchVTable.QueryInterfaceCallback, DispatchVTable.ReleaseCallback, UnknownVTable.AddRefCallback, UnknownVTable.QueryInterfaceCallback, UnknownVTable.ReleaseCallback, WinBase.FE_EXPORT_FUNC, WinBase.FE_IMPORT_FUNC, WinBase.THREAD_START_ROUTINE, WinNT.OVERLAPPED_COMPLETION_ROUTINE, WinRas.RasDialFunc2, WinUser.HOOKPROC, WinUser.LowLevelKeyboardProc, WinUser.MONITORENUMPROC, WinUser.WindowProc, WinUser.WNDENUMPROC
  All Known Implementing Classes:
    DdemlUtil.DdeAdapter
  Enclosing interface:
    StdCallLibrary

      public static interface StdCallLibrary.StdCallCallback
      extends Callback, StdCall

  Interface defining a callback using the w32 stdcall calling convention.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.